//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2014 (c) Boris Vorontsov
// Config Modifications - GHOST=
//++++++++++++++++++++++++++++++++++++++++++++

[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d3.dll

[GLOBAL]
UseEffect=0
AlternativeDepth=0
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=
UseMRTRendering=1
 
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=10
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=181
KeyOcclusion=181
KeyReflection=181
KeyCombination=16
KeyScreenshot=181
KeyShadow=181
KeyWater=181
KeyShowFPS=181

[REFLECTION]
ReflectionPower=5
ChromePower=0
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=100
ReflectionSourceTFactor=60
UseAdditiveReflection=0
ReflectionDepthBias=70 
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0
IBLAmount=0
IBLPower=0

[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=30
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLighting=1
FadeDistance=5
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=-5
ScreenLevelDay=60
ScreenLevelNight=60 
DarkeningAmountNight=-5
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0

[WATER]
UseWaterDeep=0
WaterDeepness=0
WaterQuality=0
 
[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=100
ShadowAmountDay=50
ShadowAmountNight=30
ShadowScreenLevelDay=100
ShadowScreenLevelNight=0
ShadowQuality=2
UseShadowFilter=1
FilterQuality=2
ShadowBlurRange=0.5
 
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=65

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=500
MotionBlurRotation=250

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=0
SpecularColorMultiplier=2300
SpecularGlossinessMin=50
SpecularGlossinessMax=50
SpecularGlossinessMultiplier=575
  
[DEPTHOFFIELD]
DOFQuality=3
DOFNumberOfPasses=1
DOFFocusRange=50
DOFBlurinessRange=1